@charset "utf-8";
#charge_off {
    font-size: .7rem;
}

#charge_off .charge_order_wrap :last-child {
    margin-bottom: 0;
}

#charge_off .charge_order_list {
    margin-bottom: .5rem;
    background: #fff;
}

#charge_off .charge_order_title {
    height: 2.2rem;
    line-height: 2.2rem;
    border-bottom: 1px solid #E6E6E6;
}

#charge_off .charge_headline>span {
    float: left;
    overflow: hidden;
}

#charge_off .charge_num {
    text-align: left;
}

#charge_off .charge_time {
    text-align: right;
}

#charge_off .charge_order_child {
    padding: 0 2%;
    border-bottom: 1px solid #E6E6E6;
}

#charge_off .order_child_list {
    padding: 2% 0;
    border-bottom: 1px solid #E6E6E6;
}

#charge_off .charge_order_child :last-child {
    border-bottom: none;
}

#charge_off .order_child_list #charge_off .child_list_left {
    position: relative;
    float: left;
    width: 35%;
}

#charge_off .order_child_list::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

#charge_off .charge_radio {
    float: left;
    position: relative;
    top: 1.55rem;
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background: url(/app/style/home/image/multi_sel01.png);
    background-size: 100% 100%;
    margin: 0 .5rem;
    vertical-align: middle;
}

#charge_off .charge_radio_check {
    float: left;
    position: relative;
    top: 1.55rem;
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background: url(/app/style/home/image/multi_sel02.png);
    background-size: 100% 100%;
    margin: 0 .5rem;
    vertical-align: middle;
}

#charge_off .charge_radio_disable {
    float: left;
    position: relative;
    top: 1.55rem;
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background: url(/app/style/home/image/multi_sel03.png);
    background-size: 100% 100%;
    margin: 0 .5rem;
    vertical-align: middle;
}

#charge_off .charge_picture {
    float: left;
    width: 4.1rem;
    display: inline-block;
}

#charge_off .charge_picture img {
    width: 100%;
}

#charge_off .child_list_right {
    float: left;
    width: 65%;
    padding-left: 2%;
}

#charge_off .child_list_right .foot_list_title {
    font-size: .65rem;
    color: #333333;
}

#charge_off .child_list_right .foot_list_size {
    font-size: .55rem;
    color: #999999;
    line-height: 1.366rem;
}

#charge_off .foot_list_price .list_price {
    width: 85%;
}

#charge_off .foot_list_price .list_num {
    width: 15%;
}

#charge_off .foot_list_price>span {
    float: left;
}

#charge_off .child_list_right .list_price {
    text-align: left;
}

#charge_off .child_list_right .list_num {
    text-align: right;
}

#charge_off .charge_btn {
    height: .925rem;
    border-radius: 2px;
    background: rgb( 177, 177, 177);
    font-weight: normal;
    color: #fff;
    padding: 0 2%;
    font-size: .55rem;
}

#charge_off .charge_del {
    background: #F5A828;
}

#charge_off .charge_order_total {
    height: 2.2rem;
    line-height: 2.2rem;
    background: #fff;
    border-bottom: 1px solid #E6E6E6;
}

#charge_off .charge_order_total>div {
    width: 50%;
    float: left;
    padding: 0 2%;
    overflow: hidden;
}

#charge_off .charge_total_left {
    text-align: left;
}

#charge_off .charge_total_left .charge_radio {
    position: relative;
    top: .6rem;
}

#charge_off .charge_total_right {
    text-align: right;
}

#charge_off .submit_btn_box {
    padding: 1.5rem 0;
    background: #fff;
}

#charge_off .submit_btn {
    height: 2.2rem;
    line-height: 2.2rem;
    color: #fff;
    background: #FA6B02;
    font-size: .75rem;
    text-align: center;
}


/*弹框*/

#bounce_charge .bounce_charge_bg {
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .52;
}


/*清除默认样式*/

.modal-content {
    width: 13.5rem;
    height: auto;
    -webkit-border-radius: .65rem;
    -moz-border-radius: .65rem;
    border-radius: .65rem;
    background: #fff;
    padding: 1.1rem;
}

.bounce_input {
    width: 100%;
    height: 2rem;
    border: 1px solid #C6C6C6;
    padding: 0 .5rem;
    -webkit-border-radius: .05rem;
    -moz-border-radius: .05rem;
    border-radius: .05rem;
    color: #999;
    font-size: .7rem;
}

.bounce_charge_form :first-child {
    margin-bottom: .5rem;
}

.bounce_submit {
    width: 100%;
    height: 2rem;
    line-height: 2rem;
    text-align: center;
    margin-bottom: .75rem;
    background: #FA6B02;
    color: #fff;
    font-size: .7rem;
}

.bounce_remark {
    color: #999;
    font-size: .55rem;
}

.bounce_error_input {
    color: #333;
}

.bounce_error {
    height: .75rem;
    line-height: .75rem;
    margin: .25rem 0;
    font-size: .55rem;
    color: #F52626;
}

.bounce_cancel {
    position: relative;
    left: .55rem;
    top: -.4rem;
    float: right;
    display: inline-block;
    width: 1.1rem;
    height: 1.1rem;
    background: url(/app/style/home/image/close.png) no-repeat;
    background-size: 100% 100%;
}


/*二维码*/

#bounce_charge_code .bounce_cancel {
    position: relative;
    left: .55rem;
    top: -1rem;
}

.bounce_QRcode_wrap {
    margin-top: .5rem;
}

.bounce_QRcode {
    display: inline-block;
    width: 6.5rem;
    margin-left: 2.4rem;
}

.bounce_QRcode img {
    width: 100%;
}

.bounce_change {
    text-align: CENTER;
    color: #FA6B02;
    font-size: .6rem;
    padding: .25rem 0;
}

.none {
    display: none;
}